package com.wechat.model.responseDto;

import java.util.List;

import com.wechat.model.dto.ShowOfJobsDto;
import com.wechat.model.dto.ShowOfUserDto;

public class MdeShowResp{

	private Integer showId;

    private String showTemplate;

    private String showTitle;

    private String showIntroduction;

    private ShowOfUserDto showOfUser;
    
    private List<ShowOfJobsDto> showOfJobsList;
    
    private List<PhotoAlbumResp> photoAlbumList;


    public Integer getShowId() {
        return showId;
    }

    public void setShowId(Integer showId) {
        this.showId = showId;
    }


    public String getShowTemplate() {
        return showTemplate;
    }

    public void setShowTemplate(String showTemplate) {
        this.showTemplate = showTemplate == null ? null : showTemplate.trim();
    }

    public String getShowTitle() {
        return showTitle;
    }

    public void setShowTitle(String showTitle) {
        this.showTitle = showTitle == null ? null : showTitle.trim();
    }

    public String getShowIntroduction() {
        return showIntroduction;
    }

    public void setShowIntroduction(String showIntroduction) {
        this.showIntroduction = showIntroduction == null ? null : showIntroduction.trim();
    }


	public ShowOfUserDto getShowOfUser() {
		return showOfUser;
	}

	public void setShowOfUser(ShowOfUserDto showOfUser) {
		this.showOfUser = showOfUser;
	}

	public List<ShowOfJobsDto> getShowOfJobsList() {
		return showOfJobsList;
	}

	public void setShowOfJobsList(List<ShowOfJobsDto> showOfJobsList) {
		this.showOfJobsList = showOfJobsList;
	}

	public List<PhotoAlbumResp> getPhotoAlbumList() {
		return photoAlbumList;
	}

	public void setPhotoAlbumList(List<PhotoAlbumResp> photoAlbumList) {
		this.photoAlbumList = photoAlbumList;
	}
}